.pbmit-blog-style-1 .pbmit-featured-wrapper img,
.pbmit-blog-style-1 .pbmit-meta-wraper-inner::after {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.pbmit-blog-style-1 .pbmit-featured-container {
	position: relative;
	border-radius: 15px;
}
.pbmit-blog-style-1 .pbmit-featured-container-inner {
	position: relative;
}
.pbmit-blog-style-1 .pbmit-featured-container-inner .pbmit-link {
	z-index: 0;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper {
	overflow: hidden;
	position: relative;
	margin-bottom: 0px;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: inherit;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, #001317 0%, rgba(0, 22, 27, 0.00) 60.08%);
}
.pbmit-blog-style-1 .pbmit-featured-wrapper img {
	width: 100%;
}
.pbmit-blog-style-1:hover .pbmit-featured-wrapper img {
	transform: scale(1.05);
}
.pbmit-blog-style-1 .pbmit-meta-wraper>*:not(:last-child){
	padding-right: 20px;
	margin-right: 10px;
	position: relative;
}
.pbmit-blog-style-1 .pbmit-meta-wraper > *:not(:last-child):after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 8px;
	height: 8px;
	background-color: var(--pbmit-advasy-global-color);
	-khtml-transform: translateX(0) translateY(-50%);
	-moz-transform: translateX(0) translateY(-50%);
	-ms-transform: translateX(0) translateY(-50%);
	-o-transform: translateX(0) translateY(-50%);
	transform: translateX(0) translateY(-50%);
}
.pbmit-blog-style-1 .pbmit-content-wrapper {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 40px 35px;
}
.pbmit-blog-style-1 .pbmit-meta-line a,
.pbmit-blog-style-1 .pbmit-meta-line{
	color: var(--pbmit-advasy-white-color);
}
.pbmit-blog-style-1 .pbmit-meta-line a:hover {
	color: var(--pbmit-advasy-global-color);
}
.pbmit-blog-style-1 .pbmit-post-title {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 12px;
	font-weight: normal;
}
.pbmit-blog-style-1 .pbmit-post-title a,
.pbmit-blog-style-1 .pbmit-post-title {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	color: var(--pbmit-advasy-white-color);
}
.pbmit-blog-style-1 .pbmit-post-title a:hover {
	color: rgba(var(--pbmit-advasy-white-color-rgb), 0.8);
}
/* == col-set == */
.pbmit-element-column-four .pbmit-blog-style-1 .pbmit-content-wrapper {
	padding: 20px 25px;
}
.pbmit-element-column-four .pbmit-blog-style-1 .pbmit-post-title {
	font-size: 24px;
	line-height: 32px;
}
@media (max-width: 767px){
	.pbmit-blog-style-1 .pbmit-content-wrapper {
		padding: 40px 30px;
	}
	.pbmit-blog-style-1 .pbmit-post-title {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 10px;
	}
}